function FileData_Pairs(x)
{
x.t("included","approved");
x.t("full","type");
x.t("required","customer");
x.t("handset","power");
x.t("later","enhancements");
x.t("supply","mmi");
x.t("type","approval");
x.t("customer","applications");
x.t("obtained","applications");
x.t("require","extra");
x.t("certified","configuration");
x.t("includes","submittal");
x.t("mmi","imple\u00admentation");
x.t("testing","changes");
x.t("tc65","terminal");
x.t("further","approvals");
x.t("extra","approval");
x.t("extra","approv");
x.t("accessories","included");
x.t("supported","commands");
x.t("6.4","restrictions");
x.t("approvals","required");
x.t("\u00adals","supplementary");
x.t("changes","made");
x.t("technical","documentation");
x.t("approval","obtained");
x.t("approval","6.4");
x.t("approval","process");
x.t("submittal","technical");
x.t("documentation","testing");
x.t("made","further");
x.t("imple\u00admentation","supported");
x.t("configuration","handset");
x.t("configuration","require");
x.t("configuration","extra");
x.t("supplementary","approval");
x.t("power","supply");
x.t("process","includes");
x.t("enhancements","modifications");
x.t("modifications","beyond");
x.t("beyond","certified");
x.t("approved","tc65");
x.t("applications","using");
x.t("applications","comply");
x.t("approv","\u00adals");
x.t("using","accessories");
x.t("comply","approved");
x.t("terminal","configuration");
x.t("restrictions","full");
x.t("restrictions","later");
x.t("restrictions","6.4");
}
